.cafeSelector {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 24px;
    height: auto;
    border-bottom: 1px solid rgba(#000000, 0.1);
    transition: 0.1s ease all;
    margin-bottom: 8px;
    font-size: 14px;

    &--selector {
        cursor: pointer;
        &::after {
            content: "";
            width: 16px;
            height: 16px;
            background: url(/images/icons/chevron-bottom.svg);
        }

        &:hover {
            background: rgba(#000000, 0.05);
    
            .navbar__accountImg{
                box-shadow: 0 0 4px rgba(#000000, 0.1);
                transform: scale(1.1);
            }
        }
    }

    &__loader {
      height: 50px;
    }

    &__dropdown {
        width: calc(100% - 8px);
    }

    &__selectedname {
        pointer-events: none;
    }
}